.main-nav{
	background: url(http://aranjamenteflorale-decoratiuni.ro/wp-content/uploads/2014/12/header.png) 32% 1% no-repeat;
}
.double-border{
    padding:5px !important;
}
.logo-with-menu a img{
    position:absolute;
    width: 574px !important;
    z-index:1000; 
    top: 0px;
    left: 0px;
}
.page-wrapper {
    margin-top: 25px !important;
}
.description-text{
    text-indent: 35px;
    font-size: 15px;
    text-align: left;
    font-family: Merriweather Sans;
    font-weight: 400;
    font-style: normal;
}
.row-fluid .span3 {
	width: 22.076923% !important;
}
.slides li{
height: 300px !important;
overflow: hidden;
}
.back-to, .post-info, .post-title{
display:none;
}
.row-fluid .span6 {
width: 46.717949% !important;
}
.bottomLogo{
margin-top: 39px;
margin-left: 132px;
}
.logoBottom{
margin-left: 500px;
margin-top: -83px;
}
.footerLogo{
margin-bottom: -51px;
width: 500px;
}
.logoInfo{
margin-top: -103px;
margin-bottom: -40px;
width: 96px;
margin-left: 177px;
}